@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,400;0,500;0,600;0,700;0,900;1,400;1,500;1,600;1,700;1,900&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;
@tailwind variants;

@layer base {
  html {
    @apply bg-stone-900 text-teal-400;
  }
  h1 {
    @apply text-3xl font-semibold;
  }
}